Subject: cl-kernel Ð¸Ð³Ð½Ð¾Ñ€Ð¸Ñ€ÑƒÐµÑ‚ ÐºÐ¾Ð¼Ð¼ÐµÐ½Ñ‚Ð°Ñ€Ð¸Ð¸

Description: Ð’ make.conf Ñ„Ð°Ð¹Ð»Ðµ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸ Ð¿Ð¾Ñ€Ñ‚ÐµÐ´Ð¶Ð° Ð¸Ð¼ÐµÑŽ Ñ•Ñ‚Ñ€Ð¾ÐºÑƒ:



   FEATURES="splitdebug parallel-fetch parallel-install -ebuild-locks sandbox unmerge-orphans "#fail-clean"



ÐŸÑ€Ð¸ Ð·Ð°Ð¿ÑƒÑ•ÐºÐµ cl-kernel Ð²Ñ‹Ð´Ð°ÐµÑ‚ Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰ÑƒÑŽ Ð¾ÑˆÐ¸Ð±ÐºÑƒ



   /etc/portage/make.conf/custom: line 37: unexpected EOF while looking for matching `"'

   /etc/portage/make.conf/custom: line 38: Ð¾ÑˆÐ¸Ð±ÐºÐ° Ñ•Ð¸Ð½Ñ‚Ð°ÐºÑ•Ð¸Ñ•Ð°: 

Ð½ÐµÐ¾Ð¶Ð¸Ð´Ð°Ð½Ð½Ñ‹Ð¹ ÐºÐ¾Ð½ÐµÑ† Ñ„Ð°Ð¹Ð»Ð°



Ð‘Ð°Ð³ Ð»Ð¸ Ñ•Ñ‚Ð¾ Ð¸Ð»Ð¸ Ð½ÐµÑ‚ Ð¸ Ð½Ð°Ñ•ÐºÐ¾Ð»ÑŒÐºÐ¾ Ð¸Ð·Ð¼ÐµÐ½Ñ•ÐµÑ‚Ñ•Ñ• 

Ð¿Ð¾Ð²ÐµÐ´ÐµÐ½Ð¸Ðµ Ñ•ÐºÐ°Ð·Ð°Ñ‚ÑŒ Ð½Ðµ Ð¼Ð¾Ð³Ñƒ

History

04/25/2015 07:39 pm - Ð•Ð½Ð´Ñ€ÐµÐ¹ Ð•Ñ•Ñ‚Ð°Ñ…Ð¾Ð²

Ð¡Ð¾Ð±Ñ•Ñ‚Ð²ÐµÐ½Ð½Ð¾ Ñ•Ñ‚Ð¾Ð¸Ñ‚ Ð¾Ð±Ñ€Ð°Ñ‚Ð¸Ñ‚ÑŒ Ð²Ð½Ð¸Ð¼Ð°Ð½Ð¸Ðµ Ð½Ð° Ñ•Ñ‚Ð¾Ñ‚ ÑƒÑ‡Ð°Ñ•Ñ‚Ð¾Ðº 

Ð·Ð°ÐºÐ¾Ð¼ÐµÐ½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð½ÑƒÑŽ "



Ð•Ñ‰Ðµ, Ð¸Ð½Ñ‚ÐµÑ€ÐµÑ•Ð° Ñ€Ð°Ð´Ð¸, Ð·Ð°Ñ‡ÐµÐ¼ cl-kernel Ð¸Ð·ÑƒÑ‡Ð°ÐµÑ‚ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸ Ð¿Ð¾Ñ€Ñ‚ÐµÐ´Ð¶Ð°, Ð²ÐµÐ´ÑŒ 

Ð¾Ð±Ñ‹Ñ‡Ð½Ð¾ Ñ•Ð´Ñ€Ð¾ ÐºÐ¾Ð¼Ð¿Ð¸Ð»Ð¸Ñ‚Ñ•Ñ• Ð¿Ð¾ Makefile

04/26/2015 09:39 pm - Ð•Ð»ÐµÐºÑ•ÐµÐ¹ Ð¢Ð¸Ñ…Ð¾Ð½Ð¾Ð²

Ð•Ð½Ð´Ñ€ÐµÐ¹ Ð•Ñ•Ñ‚Ð°Ñ…Ð¾Ð² wrote:

> Ð¡Ð¾Ð±Ñ•Ñ‚Ð²ÐµÐ½Ð½Ð¾ Ñ•Ñ‚Ð¾Ð¸Ñ‚ Ð¾Ð±Ñ€Ð°Ñ‚Ð¸Ñ‚ÑŒ Ð²Ð½Ð¸Ð¼Ð°Ð½Ð¸Ðµ Ð½Ð° Ñ•Ñ‚Ð¾Ñ‚ ÑƒÑ‡Ð°Ñ•Ñ‚Ð¾Ðº 

Ð·Ð°ÐºÐ¾Ð¼ÐµÐ½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð½ÑƒÑŽ "



" Ð¿ÐµÑ€ÐµÐ´ # ÑƒÐ±ÐµÑ€Ð¸Ñ‚Ðµ .. Ð¸Ð»Ð¸ ÑƒÐ±ÐµÑ€Ð¸Ñ‚Ðµ " Ð¿Ð¾Ñ•Ð»Ðµ clean 

04/27/2015 09:12 am - Ð•Ð½Ð´Ñ€ÐµÐ¹ Ð•Ñ•Ñ‚Ð°Ñ…Ð¾Ð²

Ð¯ Ð¿Ð¾Ð½Ð¸Ð¼Ð°ÑŽ, Ñ‡Ñ‚Ð¾ Ð¼Ð¾Ð¶Ð½Ð¾ ÑƒÐ±Ñ€Ð°Ñ‚ÑŒ ÐºÐ¾Ð¼Ð¼ÐµÐ½Ñ‚Ð°Ñ€Ð¸Ð¹ Ð¸ Ð·Ð°Ð¿Ð¸Ñ•Ð°Ñ‚ÑŒ Ñ•Ñ‚Ñ€Ð¾ÐºÐ¾Ð¹. 

ÐžÐ±Ñ‹Ñ‡Ð½Ð¾ Ñ‚Ð°Ðº Ð¸ Ð´ÐµÐ»Ð°ÑŽ. Ð’Ð¾Ð¿Ñ€Ð¾Ñ• Ð² Ñ‚Ð¾Ð¼, Ð½Ðµ Ð¿Ñ€Ð¸Ð²Ð¾Ð´Ð¸Ñ‚ Ð»Ð¸ Ñ•Ð¸Ðµ Ðº 

Ð½ÐµÐ¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾Ð¹ Ð¸Ð½Ñ‚ÐµÑ€Ð¿Ñ€ÐµÑ‚Ð°Ñ†Ð¸Ð¸ make.conf Ñ„Ð°Ð¹Ð»Ð°?

04/28/2015 11:16 am - Mikhail Hiretsky

> Ð’Ð¾Ð¿Ñ€Ð¾Ñ• Ð² Ñ‚Ð¾Ð¼, Ð½Ðµ Ð¿Ñ€Ð¸Ð²Ð¾Ð´Ð¸Ñ‚ Ð»Ð¸ Ñ•Ð¸Ðµ Ðº Ð½ÐµÐ¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾Ð¹ 

Ð¸Ð½Ñ‚ÐµÑ€Ð¿Ñ€ÐµÑ‚Ð°Ñ†Ð¸Ð¸ make.conf Ñ„Ð°Ð¹Ð»Ð°?



Ð¡Ð¼Ð¾Ñ‚Ñ€Ñ• ÐºÐ°Ðº Ð´Ð°Ð½Ð½Ñ‹Ðµ Ð¸Ð¼Ð¿Ð¾Ñ€Ñ‚Ð¸Ñ€ÑƒÑŽÑ‚Ñ•Ñ• Ð¿Ð¾Ñ€Ñ‚ÐµÐ¶Ð°Ð¼Ð¸ - Ð²Ñ‹ Ð¼Ð¾Ð¶ÐµÑ‚Ðµ 

Ð¿Ð¾Ñ•Ð¼Ð¾Ñ‚Ñ€ÐµÑ‚ÑŒ Ñ‡Ñ‚Ð¾ Ð±ÑƒÐ´ÐµÑ‚ Ð² Ð¿ÐµÑ€ÐµÐ¼ÐµÐ½Ð½Ð¾Ð¹ Ñ‡ÐµÑ€ÐµÐ· @emerge --info@. Ð¯ Ð±Ñ‹ 

Ñ€ÐµÐºÐ¾Ð¼ÐµÐ½Ð´Ð¾Ð²Ð°Ð» Ñ•Ñ‚Ð°Ð²Ð¸Ñ‚ÑŒ Ð¿Ñ€Ð¾Ð±ÐµÐ» Ð¿Ð¾Ñ•Ð»Ðµ ÐºÐ°Ð²Ñ‹Ñ‡ÐµÐº Ð¸ Ð¿ÐµÑ€ÐµÐ´ @#@.



@cl-kernel@ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ð» @make.conf@ Ð´Ð»Ñ• Ð¿Ð¾Ð»ÑƒÑ‡ÐµÐ½Ð¸Ñ• @MAKEOPTS@, Ð° Ð¸Ð¼ÐµÐ½Ð½Ð¾ 

Ð¿Ð°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ð° @-j@. Ð•Ð°Ñ‡Ð¸Ð½Ð°Ñ• Ñ• Ð²ÐµÑ€Ñ•Ð¸Ð¸ 0.1.7 cl-kernel Ð±ÑƒÐ´ÐµÑ‚ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ 

Ð¿ÐµÑ€ÐµÐ¼ÐµÐ½Ð½ÑƒÑŽ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚ @install.os_install_makeopts@.

04/26/2024 1/2



04/28/2015 02:29 pm - Ð•Ð½Ð´Ñ€ÐµÐ¹ Ð•Ñ•Ñ‚Ð°Ñ…Ð¾Ð²

Ð¡Ð°Ð¼ portage Ð¸Ð¼Ð¿Ð¾Ñ€Ñ‚Ð¸Ñ€ÑƒÐµÑ‚ Ð´Ð°Ð½Ð½Ñ‹Ðµ Ñ…Ð¾Ñ€Ð¾ÑˆÐ¾, Ð±ÐµÐ· Ð¾ÑˆÐ¸Ð±Ð¾Ðº.



Ð‘Ð»Ð°Ð³Ð¾Ð´Ð°Ñ€ÑŽ Ð·Ð° Ñ€Ð°Ð·ÑŠÑ•Ñ•Ð½ÐµÐ½Ð¸Ðµ. ÐŸÑ€Ð¸ Ð¶ÐµÐ»Ð°Ð½Ð¸Ð¸, Ð¼Ð¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ.

04/28/2015 06:55 pm - Alexander Tratsevskiy

- Status changed from New to Closed
